#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# Cannot create Network
#
network_name_error=Impossible d'identifier le nom correct de la table réseau.

#
# Specifying both verbose and raw display mode error
#
display_mode_error=Vous ne pouvez pas demander en même temps un affichage brut et un affichage détaillé.

#
# No network specified error 
#
no_network_specified=Pour utiliser cette fonction, vous devez indiquer un réseau.

#
# No network specified error 
#
network_specified=Cette fonction n'accepte pas de réseau comme argument.

#
# No client ID specified error 
#
no_clientid_specified=Impossible de vérifier un ID client non défini

#
# No macro specified error 
#
no_macro_specified=Impossible de vérifier une macro non définie.

#
# No hosts resource warning
#
no_host_resource_warning=Avertissement : Aucune valeur de ressource hosts n'a été trouvée dans le fichier de configuration DHCP.\nL'opération a réussi, mais la table hosts n'a pas été mise à jour.

#
# Display Network Table Headers
#
Client_ID=ID Client
Flags=Indicateurs
Client_IP=IP du client
Server_IP=IP du serveur
Lease_Expiration=Expiration du bail
Macro=Macro
Comment=Commentaire

#
# Lease literals
#
Zero=Zéro 
Forever= Toujours

#
# Lease expiration format for SimpleDateFormat()
#
expiration_format=MM/jj/aaaa

#
# Macro does not exist error message
#
macro_not_found=Macro introuvable dans dhcptab.

#
# No function defined error
#
no_function_error=Vous devez indiquer une et une seule des options 'C', 'A', 'M', 'D', 'R', 'P', 'L' ou 'B'.

#
# And invalid argument was input to the program.
#
invalid_args=Arguments incorrects sur la ligne de commande.

#
# Usage
#
usage=pntadm [-r (ressource)] [-p (chemin)] [-u (données non interprétées)] (options) [(nom ou ip réseau)]\n\nOù (options) peut être :\n\n -C                     Crée la table nommée\n\n -A (ip ou nom client)  Ajoute l'entrée du client. Sous-options :\n                        [-c (commentaire)]\n                        [-e (expiration bail)]\n                        [-f (indicateurs)]\n                        [-h (nom machine client)]\n                        [-i (id client)[-a]]\n                        [-m (référence macro dhcptab)[-y]]\n                        [-s (ip ou nom serveur)]\n\n -M (ip ou nom client)  Modifie l'entrée du client. Sous-options :\n                        [-c (nouveau commentaire)]\n                        [-e (nouvelle expiration bail)]\n                        [-f (nouveaux indicateurs)]\n                        [-h (nouveau nom machine client)]\n                        [-i (nouvel id client)[-a]]\n                        [-m (nouvelle référence macro dhcptab)[-y]]\n                        [-n (nouvelle ip client)]\n                        [-s (nouvelle ip ou nouveau nom serveur)]\n\n -D (ip ou nom client)  Supprime l'entrée du client. Sous-options :\n                        [-y]    Supprime l'entrée dans la table hosts\n\n -R                     Supprime la table indiquée\n\n -P                     Affiche la table indiquée. Sous-options :\n                        [-v]    Affiche la durée du bail au format complet.\n                        [-x]    Affiche la durée du bail au format brut.\n\n -L                     Répertorie les réseaux DHCP configurés\n\n -B [fichier_traitement]  Exécute la commande en mode d'entrée de traitement par lots. Sous-options :\n                        [-v]    Affiche les commandes au fur et à mesure qu'elles sont traitées.\n\n L'adresse IP ou le nom du réseau doivent être indiqués pour toutes les options, excepté les options -L et -B\n

